Firefox ESR support

I think Coda should try to add Firefox ESR (68.x, Quantum) support pretty soon. Currently if you attempt to log in with Firefox ESR, Coda requests you to upgrade Firefox.

Firefox provides the ESR version for users, and many distributions and installations refuse to install anything except ESR versions of Firefox. It is described by Mozilla like this: https://support.mozilla.org/en-US/kb/firefox-esr-release-cycle

Firefox offers an Extended Support Release (ESR) for organizations, including schools, universities, businesses and others who need extended support for mass deployments.

The next ESR version is coming out 2020-07-01 and will be the only supported ESR only after 2020-09-22. This means more than 6 months not supported time for Firefox ESR users.

The changes between 68.x (ESR) and 69.x or 70.x which Coda currently requires are likely to be minimal, so hopefully it will not be terribly difficult for the Coda team to enable Firefox ESR support.

Thank you for pointing this out. The team is looking into it!